Debian Bug report logs - #392206
RM: bricolage -- RoM, orphaned, shouldn't be released

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Tue, 10 Oct 2006 18:33:22 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: bricolage -- full-featured, enterprise-class content management system
Date: Tue, 10 Oct 2006 20:27:51 +0200
Package: wnpp
Severity: normal

bricolage is not ported to apache2 for years. The port is not that
trivial if one want to make it good, so I don't do it myself. In times
where apache2 is default, bricolage is not my CMS of choice anymore,
hence orphaning the package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bricolage
Version: 1.8.9-2
Section: web
Priority: optional
Architecture: all
Depends: bricolage-cms (>= 1.8.3-6), bricolage-db (>= 1.8.3-6)
Installed-Size: 112
Maintainer: Debian QA Group <packages@qa.debian.org>
Description: Virtual Package to install full Bricolage CMS
 Bricolage is a full-featured, enterprise-class content management
 system.
 It offers a browser-based interface for ease-of use, full-fledged
 templating systems with complete programming language support for
 flexibility, and many other features. It operates in an Apache/mod_perl
 environment, and uses the PostgreSQL RDBMS for its repository.

Package: bricolage-cms
Version: 1.8.9-2
Section: web
Priority: optional
Architecture: all
Depends: libbric-perl (>= 1.8.3-6), apache-perl, adduser
Suggests: bricolage-queued
Installed-Size: 14184
Maintainer: Debian QA Group <packages@qa.debian.org>
Source: bricolage
Description: Content Management System
 Bricolage is a full-featured, enterprise-class content management
 system.
 This package provides all of the core parts of the system which other
 than the perl modules themselves which are provided by libbric-perl.

Package: bricolage-db
Version: 1.8.9-2
Section: web
Priority: optional
Architecture: all
Depends: postgresql-7.4, postgresql-client-7.4, adduser
Installed-Size: 712
Maintainer: Debian QA Group <packages@qa.debian.org>
Source: bricolage
Description: Content Management System database schema
 Bricolage is a full-featured, enterprise-class content management
 system.
 This package installs the Bricolage database schema in an already
 installed PostgreSQL.

Package: bricolage-queued
Version: 1.8.9-2
Section: web
Priority: optional
Architecture: all
Depends: bricolage-cms
Installed-Size: 180
Maintainer: Debian QA Group <packages@qa.debian.org>
Source: bricolage
Description: Deferred publishing for Bricolage CMS
 One of the important advantages of the Bricolage CMS is that it uses
 the content stored in its database to produce flat files. The
 publishing process however can take a lot of system resources,
 degrading user experience in systems with a lot of users.
 This package sets up a publishing queue which defers publishing, thus
 allowing users to continue to work after scheduling a story for
 publication.

Package: libbric-perl
Version: 1.8.9-2
Section: web
Priority: optional
Architecture: all
Depends: libstorable-perl, libtime-hires-perl, libunix-syslog-perl,
 libnet-perl, libdevel-symdump-perl, libdbi-perl (>= 1.18),
 liberror-perl, libcache-cache-perl, libdigest-md5-perl,
 libdigest-sha1-perl, liburi-perl, libhtml-tagset-perl,
 libhtml-parser-perl, libmime-base64-perl, libmime-perl,
 libmailtools-perl, libxml-writer-perl, libwww-perl, libimage-info-perl,
 libmldbm-perl, libparams-validate-perl, libexception-class-perl
 (>= 1.12), libclass-container-perl (>= 0.09), libapache-request-perl
 (>= 1.0), libhtml-mason-perl (>= 1.23), libdbd-pg-perl,
 libapache-session-perl (>= 1.54), libtest-simple-perl, perl-modules,
 libxml-parser-perl (>= 2.34), libxml-simple-perl, libio-stringy-perl,
 libsoap-lite-perl, libfile-temp-perl, libcache-mmap-perl,
 liblocale-maketext-perl, libtest-class-perl,
 libhttp-browserdetect-perl, libparams-callbackrequest-perl (>= 1.10),
 libmasonx-interp-withcallbacks-perl (>= 1.10),
 libhtml-template-expr-perl
Recommends: libxml-dom-perl, libnet-ftpserver-perl, libpod-simple-perl,
 libtext-aspell-perl, libimager-perl, libcrypt-ssleay-perl
Suggests: libnet-sftp-perl (>= 0.08), libhtml-template-perl,
 libtemplate-perl (>= 2.09), libencode-perl, libdevel-profiler-perl
 (>= 0.03), libhttp-dav-perl, libCGI-perl
Installed-Size: 6184
Maintainer: Debian QA Group <packages@qa.debian.org>
Source: bricolage
Description: Bricolage Content Management System libraries
 Bricolage is a full-featured, enterprise-class content management
 system. This package contains the core perl modules of the Bricolage
 API layer.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 392206@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 392206@bugs.debian.org, control@bugs.debian.org
Subject: RM: bricolage -- RoM
Date: Tue, 12 Dec 2006 02:05:02 +0100
retitle 392206 RM: bricolage -- RoM, orphaned, shouldn't be released
reassign 392206 ftp.debian.org
thanks

Hi,

I orphaned bricolage two month ago and as of today, nobody wanted to
adopt it. Therefore, I request to remove bricolage from Debian.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 392206-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 392206-close@bugs.debian.org
Cc: bricolage@packages.debian.org, bricolage@packages.qa.debian.org
Subject: Bug#392206: fixed
Date: Mon, 25 Dec 2006 00:15:05 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 bricolage |    1.8.9-2 | source, all
bricolage-cms |    1.8.9-2 | all
bricolage-db |    1.8.9-2 | all
bricolage-queued |    1.8.9-2 | all
libbric-perl |    1.8.9-2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 392206@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:05:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:07:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.